@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:12px;
	line-height:18px;
}
#card {
	margin:0 auto;
	margin-top:150px;
	width:410px;
	height:230px;
	border:2px solid #999;
	padding:10px;
}
#title {
	font-size:20px;
	padding-bottom:30px;
}
#name {
	font-size:18px;
}
#position {
	font-size:12px;
	padding-bottom:20px;
}
#fruit {
	width:156px;
	height:145px;
	background:url(protray.png) no-repeat;
	float:right;
	position:relative;
	top:-140px;
}

.holder {
	margin:0 auto;
	max-width:960px;
}

input[type="text"] { width:50%; }

#employment {
	width:432px;
	margin:10px auto;
}

#employment input {
	width:200px;
	height:30px; 
}